 .bg { background:#0a0b15; }

 .entry-header { margin-top:130px; }

 .entry-title { text-align:center; color:#fff; }

 .faq__question { color:#84a1f0; }

 .faq__item { margin-bottom:50px; }

 .faq__item p { color:#b7b7b7; }

 article.page { width:700px; max-width:100%; margin-left:auto; margin-right:auto; }

 article.page h3,article.page h2,article.page h4,article.page h5,article.page h6,article.page strong { color:#84a1f0; }

 article.page p { color:#b7b7b7; }

